Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25277/?format=api
{ "ob_id": 25277, "uuid": "0bbb6de9c89b403aba5a2aacf53ec19e", "title": "Sentinel 2B", "abstract": "Sentinel 2B was launched by the European Space Agency (ESA) to become the second part of the Sentinel series alongside Sentinel 2A. The satellite was launched on 7th March 2016.", "keywords": "Sentinel", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103568/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103569/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213127/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103567/?format=api" ] }